[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MPMRH0001",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0002",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0003",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0004",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0005",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0006",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0007",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0008",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0009",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0010",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0011",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0012",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0013",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0014",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0015",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0016",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0017",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0018",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0019",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0020",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0021",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0022",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0023",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0024",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0025",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0026",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0027",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0028",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0029",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0030",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0031",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0032",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0033",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0034",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0035",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0036",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0037",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0038",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0039",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0040",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0041",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0042",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0043",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0044",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0045",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0046",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0047",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0048",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0049",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0050",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0051",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0052",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0053",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0054",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0055",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0056",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0057",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0058",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0059",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0060",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0061",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0062",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0063",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0064",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0065",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0066",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0067",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0068",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0069",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0070",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0071",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0072",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0073",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0074",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0075",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0076",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0077",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0078",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0079",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0080",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0081",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0082",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0083",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0084",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0085",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0086",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0087",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0088",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0089",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0090",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0091",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0092",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0093",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0094",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0095",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0096",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0097",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0098",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0099",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRH0100",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE01",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE02",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE03",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE04",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE05",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE06",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE07",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE08",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE09",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE10",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE11",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE12",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPHEXAGONE13",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRHSR00001",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRHSR00002",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRHSR00003",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRHSR00004",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "MPMRHSR00005",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2023-05-01",
        "endDate": "2023-05-31"
      },
      {
        "registrationNumber": "I00000000200",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "I00000000201",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "I00000000202",
        "rotationCode": "RT001",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      }
    ]
  }
]